body{background: #ffffff left top;background-repeat: repeat-x;}
body,form,div,ul,li,a,input{margin:0px;padding:0px;}
body,td,th,input,select,textarea{font-size:11.5px;font-family:MinLiU,tahoma,Arial,sans-serif,UTF-8;}
input,select,textarea{font-size:12px;
}.rank-s{font-size:10.5px;color:#9A714A;}
img{border:0px;}ul{list-style:none;margin:0px;padding:0px;}p{text-indent:2em;}

.l{float:left}.r{float:right}.c{text-align:center}.lt{text-align:left;}.lr{text-align:right;}.wi3{width:33.3%;}.imm{vertical-align:middle}.imb{vertical-align:bottom;}
.top5{padding-top:5px;}.l5{margin-right:5px;}.r5{margin-left:5px;}.pa5{padding:5px;}.pa10{padding:10px}.wi5{width:50%;}.wi100{width:100%;}.lhe5{line-height:23px;}.ihe{height:18px;}.top2{padding-top:2px;}
.box1{ border:1px solid #FFCC00; background-color: #FFFFF7;}.box2{border:1px solid #A9C9E2; background-color: #E8F5FE;}.box3{ border:1px solid #ADCD3C; background-color: #F2FDDB;}
.box4{ border:1px solid #F8B3D0; background-color: #FFF5FA;}.box5{border: #dd9900 1px solid;background-color: #fffff7;}.box6{border:solid 1px #aacbee;background-color: #F8FBFD;}
.box7{ border:1px solid #cccccc; background-color:#eeeedf;}
.textbox{border:solid 1px #4D7991;height:16px;padding:1px;}.hand{cursor:pointer;}
.highlight{color:#ff6600;font-weight:bold;}.colortxt1{border:1px solid #4D7991;background-color:#efefef;}
.columnintro{text-align:left; border:solid 1px #dd9900; padding: 8px;background-color: #fffff7;}
.columnintroNew{text-align:left; border:solid 1px #00A8FF; padding: 8px;background-color: #EAF1F9;}
.summaryItem
{
	background-color: #EAF1F9;
	padding:3px 3px 0 3px;
	border:1px solid #00A8FF;
	text-align:left;
	display:block;
}
.summaryItem-closed {
		color:#333;
		padding:3px 3px 0 3px;
		background: #EAF1F9 url('togglerc.gif') center right no-repeat;
		border: solid 1px #00A8FF;
	}
	.summaryItem-closed:hover {
		color: #000;
		padding:3px 3px 0 3px;
		background: #EAF1F9 url('togglerch.gif') center right no-repeat;
		border: solid 1px #00A8FF;
	}
	.summaryItem-opened {
		color:#333;
		padding:3px 3px 0 3px;
		background: #EAF1F9 url('togglero.gif') center right no-repeat;
		border: solid 1px #00A8FF;
	}
	.summaryItem-opened:hover {
		color: #000;
		padding:3px 3px 0 3px;
		background: #EAF1F9 url('toggleroh.gif') center right no-repeat;
		border: solid 1px #00A8FF;
	}

.border{border:1px solid #4D7991;}.border1{border:solid 1px #aacbee;}
.cb{clear:both;margin:auto;}.borc{border:1px solid #ccc;}.bortb td{border:1px solid #666;border-left:0px;border-right:0px;}
.content{line-height:200%;text-align:left;padding:10px;}.bor6{border:1px solid #666;}
.ellipsis{white-space:nowrap;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;}
.more{color:#FF3300;text-decoration:none;}
.red-card{border:1px solid #990000;background:red;color:white;font-size:8px;padding:0 1px 0 2px;height:16px;}
.round{border:1px solid #7DAFC5;background:#A9CBDB;color:#FFF;font-size:8px;padding:1px;width:9px;height:9px;display:block;float:left;}
.round-block{width:11px;height:11px;display:block;float:left;}
.pic-box{border:1px solid #e1e1e1;background:#f8f8f8;padding:5px 0 3px 0;width:107px;}
.news-head{color:#000000;font-size:14px;font-weight:bold;line-height:24px;}
.ads{display:none;}.dot-{padding-top:1px;background:url(../images/Common/dot.gif);}
.lastupdate{border:1px solid #ccc;background:#f1f1f1;padding:5px;text-align:right;}

.seachbox .input{margin:-1px 0 0 0;border:1px solid #DC6B00;background:white;font-size:15px;color:#666;height:27px;line-height:27px;padding:0 7px 0 7px;width:230px;}
.seachbox .result{position:absolute;z-index:1;width:244px;padding-bottom:1px;background-color:white;border:1px solid #666666;cursor:default;}
.seachbox .result .item,.seachbox .result .item2{height:14px;color:black;padding:2px 6px 2px 6px;margin:1px 1px 0px 1px;}
.seachbox .result .item2,.seachbox .result .item2 .r{background-color:#000099;color:white;}
.seachbox .result .l{float:left;}
.seachbox .result .r{float:right;color:#009900;display:inline}

#mask{z-index:1000;width:100%;position:absolute;top:0px;left:0px;background:#000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.40;}
#livedialog,#oddsdialog,#settingdialog,.tips_h2h{position:absolute;background:#E8F6F6;border:1px solid #7CAEC5;padding:0 0 1px 0;width:400px;height:200px;z-index:9999;vertical-align:top;}
#livedialog #subject,#oddsdialog #subject,#settingdialog #subject,.tips_h2h_subject{background:url(../images/Common/_live_t1.jpg);height:30px;line-height:28px;color:#000;padding:0 0 0 10px;cursor:pointer;}

/* left */ 
.left-title{background:#D9F0F6 url(../images/Common/left_title.gif);width:194px;height:66px;padding:9px 0px 0px 9px;font-weight:bold;text-align:left;}

.left-panel{background:url(../images/Common/l_l_11.gif) bottom no-repeat;padding-bottom:8px;}
.left-panel .head{background:url(../images/Common/l_l_07.gif);font-weight:bold;text-align:center;padding:8px 0 7px 0;}
.left-panel .body{background:url(../images/Common/l_l_09.gif);padding:5px 8px 2px 10px;}

.left-calendar td{background:#67C5D9;text-align:center;height:20px;}.left-calendar a{width:20px;}

.left-calendar a{color:White;display:block;line-height:20px;height:20px;}.left-calendar a:hover{color:white;font-weight:bold;background:#F261A0;}
.left-calendar td.prev{color:#CBF6FF;}.left-calendar td.next{color:White;}
.left-calendar td.s{color:#9FE8F7;}.left-calendar td.n{background:#f1f1f1;color:#f1f1f1;height:0px;}
.left-calendar td.c{background:#F261A0;color:white;font-weight:bold;}

.left-leagues u{width:46px;line-height:20px;text-align:center;}

.left-news li{background:url(../images/Common/left-news.gif) 0px 6px no-repeat;padding-left:12px;height:24px;line-height:24px;text-align:left;}
.left-news li.l2{background-color:#F2F4EF;}

.left-database-team li{background:url(../images/Common/arrow.gif) 6px 7px no-repeat;padding-left:18px;height:24px;line-height:24px;text-align:left;}
.left-database-team li.l2{background-color:#F2F4EF;}

.left-database-league{background:url(../images/Common/d_l_pic.gif);height:179px;padding:17px 0 0 0;}
.left-database-league .titl{height:24px;line-height:23px;color:white;width:100% !important;width:170px;}
.left-database-league .logo-pic{height:109px;padding:8px 0 0 0;}
/* left end */

.my_menu{background:#646567 url(../images/nav/navmenubg.jpg) repeat-x;font:bold 12px Verdana;color:#fff;height:31px;line-height:31px; text-align:left;border:solid 1px #aacbee; padding-left:20px;}
.wizard_menu{clear:both;background:#646567 url(../images/nav/navmenubg.jpg) repeat-x left top;font:bold 12px Verdana;color:#fff;text-align:center;height:31px;line-height:31px;border:solid 1px #aacbee;}
.wizard_menu_left{float:left; background:url(../images/nav/navmenuleft.jpg) no-repeat left top; width:180px;height: 40px; color:#fff; text-align:center; font:bold 12px Verdana;height:31px;line-height:31px;}
.wizard_menu_right{color:#666666;padding:0 15px;text-decoration:none;text-align:left;}  

.columnleft{padding: 0px;margin: 0px;width: 203px;border-left: 1px dashed #EEEEEE;border-right: 1px dashed #EEEEEE; float:left;}
.columnb{padding: 0px;margin: 0px;width: 203px;}
.columnb .picb{height: 31px;background-image: url(../images/mainPage/leftbar.gif);width: 203px;}
.columnb .m1{margin: 10px 0px;height: 126px;width: 203px;}
.columnb h2{margin: 0px;border-bottom: 1px dashed #EEEEEE;font-size: 10pt;font-weight: 900;font-family: ËÎÌå;padding-top: 10px; text-align:left; padding-left:40px;}



 .menub{padding:4px 0px 4px 4px;margin-bottom: 3px;}
 .menub ul{margin: 0;list-style: none;}
 .menub li{display: inline;line-height: 8px; }
 .menub a{display: block;padding: 7px 0px 7px 15px;background: url(../images/MainPage/img04.gif) no-repeat left center;text-decoration: none;text-transform: uppercase;color: #000000;font-size: 12px; text-align:left;}
 .menub a:hover{background-image: url(../images/MainPage/img05.gif);color: #FF7700;}
 
 
 
.columnA {padding: 0px;	margin: 0px;width: 533px;border-left: 1px dashed #EEEEEE;border-right: 1px dashed #EEEEEE; float:left;}
.columnA .pic{height: 51px;	background-image: url(../images/MainPage/default_pic_5_2.jpg);width: 522px;}
.columnA .m1{margin: 10px 0px;height: 126px;background-image: url(../images/MainPage/pp.gif);width: 522px;}
.columnA h2 {margin: 0px;border-bottom: 1px dashed #EEEEEE;	font-size: 11pt;font-weight: 900;font-family: ËÎÌå;	padding-top: 21px;padding-left: 30px;}
.menu {	padding: 4px 0px 4px 20px;	margin-bottom: 3px;}
.menu ul {margin: 0;list-style: none;}
.menu li {display: inline;line-height: 5px; text-align:left;}
.menu a {display: block;padding: 7px 0px 7px 15px;background: url(../images/MainPage/img04.gif) no-repeat left center;text-decoration: none;text-transform: uppercase;color: #000000;font-size: 12px;}
.menu a:hover {background-image: url(../images/mainpage/img05.gif);color: #FF7700;}


.columnright{padding: 0px;margin: 0px;width: 240px;	border-left: 1px dashed #EEEEEE;border-right: 1px dashed #EEEEEE; float:right;}
.columnc{padding: 0px;margin: 0px;width: 240px;background-image: url(../images/mainpage/rightbartop.gif);background-repeat: no-repeat;padding-top: 2px;margin-top: 2px; float:left; margin-left:2px;}
.columnc .picc{height: 31px;width: 240px;}
.columnc .m1c {margin: 0px;width: 240px;padding-top: 180px;padding-bottom: 0px;padding-left: 40px;padding-right: 0px;}
.columnc .button{margin: 0px;width: 240px;padding-top: 30px;padding-bottom: 0px;padding-left: 40px;padding-right: 0px;}
.columnc h2 {margin: 0px;border-bottom: 1px dashed #EEEEEE;font-size: 10pt;font-weight: 500;font-family: ËÎÌå;padding-top: 5px;	padding-left: 25px;	color: #a37d32;}
.column2{ padding: 0px;margin: 0px;width: 240px;	background-image: url(../images/mainpage/login.gif);background-repeat: no-repeat;padding-top: 2px;margin-top: 2px;}
.column2 .m12{margin: 0px;width: 240px;padding-top: 20px;padding-bottom: 0px;padding-left: 8px;padding-right: 0px;}
.column2 .button1{margin: 0px;width: 240px;padding-top: 10px;padding-bottom: 0px;padding-left: 40px;padding-right: 0px;}
 .tooltip
 {
 cursor:hand;	
 }
 .arrowbutton
    {
     cursor:hand;
     width:15px;
     padding:0px; 
     border: 0px solid ;
     border-spacing:0px; 
     margin:0px;
     height:19px;
     background-image:url("../images/dropdown.bmp");
    }
  
    .list
    {
    width:300px;
    padding-top:1px;
    border:1px solid ; 
    border-top:1px;
    border-spacing:0px;
    margin:0px;
    position:absolute;
    background:white;
    z-index:120000;
    }
    .list option
    {
    	 
    }
    .textDrop{width:127px;}
